package com.qmth.teachcloud.mark.params;

/**
 * 各题分数(管理员直接分打)
 */
public class MarkScoreList {

    public static final String SPLIT = ",";

    private Integer mainNumber;

    private Integer subNumber;

    /**
     * 总分
     */
    private double score;

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public Integer getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(Integer subNumber) {
        this.subNumber = subNumber;
    }

    public double getScore() {
        return score;
    }

    public void setScore(double score) {
        this.score = score;
    }
}
